@charset "utf-8";
/* CSS Document */

.main_button ul{
	margin:0px;
	padding:0px;
	background-image:url(images/menu_bg.jpg); height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	
}
.main_button li{
	list-style:none;
	float:left;
	border-right:1px solid #d9f0f4;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
	
}
.main_button li a{
	list-style:none;
	float:left;
	color:#fff;
	text-decoration:none;
	padding-left:30px;
	padding-top:7px;
	padding-right:30px;
	display:block;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:12px;
}
.main_button li a:hover{
	background:#5f7da1;
	list-style:none;
	float:left;
	color:#FFFFFF;
	text-decoration:none;
	padding-left:30px;
	padding-top:7px;
	padding-right:30px;
	display:block;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}
.main_button li .main_button-select{
	background:#5f7da1;
	list-style:none;
	float:left;
	color:#fff;
	text-decoration:none;
	padding-left:30px;
	padding-top:7px;
	padding-right:30px;
	display:block;
	height:30px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
}




.common {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #002675;
	text-decoration: none;
	text-align: justify;
}
.headertite {
	font-family: Verdana;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	text-align: justify;
}
.Samllheadertite {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
	text-align: justify;
}
.subheadertite {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
	text-align: justify;
}

.bottom1 {
	font-family: Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}

.bottom2 {
	font-family: Verdana;
	font-size: 9px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}

.emaillink {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000099;
	text-decoration: none;
}
.Aemaillink {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: underline;
}
ssubtitle {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}

